body {  
       background:#fff;  
       margin: 0px;  
       padding: 0px;  
       color: #000;  
       font: x-small/1.5em Verdana,San-Serif;  
       font-size: 100%; /* was small */
}
form { 
       padding: 0px;
       margin: 3px 3px 3px 30px;
 }
table#header { 
               white-space: nowrap;
               width: 100%;
 }
td#headerleft { 
                width: 195px;
                background: url(header_left_back.jpg) no-repeat;
 }
td#headermid { 
             width: 100%;
 }
td#headerright { 
               background: url(portal_banner_right.jpg) no-repeat;
               width: 186px;

 }
#welcome { 
           color: white;
           font-size: 70%;
           white-space: nowrap;
           padding: 0px;
           margin: 0px 5px 0px 0px;
 }
#username { 
        color: white;
        font-weight: bold;
 }
#login { 
         padding: 0px;
         margin: 0px 5px 0px 0px;
         white-space: nowrap;
 }
#login a:link,
#login a:visited { 
                   font-size: 80%;
                   color: white;
                   text-decoration: underline;
 }
#login a:hover { 
                 color: #ff0000;
                 font-size: 80%;
                 text-decoration: underline;
 }
#nav1 {  
        background:#DAE0D2 url(bg.gif) repeat-x bottom;  
        width: 100%;
        float:left;  
        font-size:80%;  
        line-height:normal; 
        white-space: nowrap;
}
#nav1 ul {  
           margin:0;  
           padding:5px 20px 0;  
           list-style:none;  
}
#nav1 ul li {  
           float:left;  
           background:url(left3.gif) no-repeat left top;  
           margin:0;  
           padding:0 0 0 4px;  
}
#nav1 ul li a {  
          float:left;  
          display:block;  
          background:url(right3.gif) no-repeat right top;  
          padding:4px 10px 4px 6px;  
          text-decoration:none;  
          font-weight:bold;  
          color:#765;  }
/* Commented Backslash Hack   hides rule from IE5-Mac \*/
#nav1 ul li a {
          float:none;
          }
/* End IE5-Mac hack */
#nav1 ul li a:hover {  
                color:#333;
                text-decoration:none;    
}
#nav1 ul li#selected {  
                 background-image:url(left_on3.gif);
}
#nav1 ul li#selected a {  
                   background-image:url(right_on3.gif) ;  
                   color:#600;  
                   padding-bottom:5px;  
}

#customize { 
             font-size:11px;
             margin-right: 10px; 
             padding-top: 3px;
             color: #000000; 
}
#customize a {  
               color: #990000; 
               text-decoration: underline;  

}
#customize a:hover { 
                     text-decoration: underline;
 }
#nav2 {  
           float:left;  
           width:100%;  
           font-size:70%;  
           line-height:normal;  
}
#nav2 ul {  
              margin:0;  
              padding:3px 20px 0;  
              list-style:none;  
              }
#nav2 li {  
              float:left;  
              margin:0;  
              padding:0 0 0 9px;  
}
#nav2 a {  
             float:left;  
             display:block;  
             padding:2px 15px 4px 6px;  
             text-decoration:none;  
             font-weight:bold;  
             color:#765;  
}

#nav2 #del {  
             float:left;  
             display:block;  
             padding:2px 1px 4px 1px;  
             text-decoration:none;  
             font-weight:bold;  
             color:#765;  
}

/* Commented Backslash Hack   hides rule from IE5-Mac \*/
#nav2 a {
             float:none;
}
/* End IE5-Mac hack */
#nav2 a:hover {  
             color:#333;
             text-decoration:underline;  
  
}
#nav2 #selected a {  
                      color:#600;  
                      padding-bottom:5px; 
                      text-decoration:underline;
                    }
#nav3 { 
        background: #BDB9AD;
        border-right: #660000 solid 1px;
        padding:2px 2px 4px 6px;  
        height: 100%;
  }
#nav3 ul { 
        font-size:11px;
        background: #BDB9AD;
        padding:2px 2px 4px 6px;  
        white-space: nowrap;
	    list-style-type: none
}
  
#nav3 a {
        font-weight:bold;
        color:#543;
        text-decoration:none;
}

#nav3 a:hover {  
             color:#333;
             text-decoration:underline;
}
#nav3 #selected a {  
		  font-weight:bold;
          color:#000;  
}
#footer { 
          width: 100%;
          padding-top: 10px;
          font-size: 70%;
          white-space: nowrap;
}
#footer a { 
            color: black;
            text-decoration: underline;
            vertical-align: bottom;
 }
#help { 
             padding-left: 10px; 
             float: left;
 }
#copyright { 
        float: right;
 }
#pagecontent { 
           margin: 5px;
 }
 
 /* for topic page */
 
 .style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.style2 A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
} 
 
 
 /* in Topic box styles */
 
.topicMargin {
	 padding: 5px;
}

/* IE Hack, buggy box model */
* html .topicMargin {
	 padding: 5px;
	 width: 100%;
}


.channelCell {
	background-color: #FFFFFF;
}

.channelCell,.channelCell * {
	font-size: 9pt;
}

.channelCell * .channelCell {

}


.tableHeader {
        background: #D8F1DD;
        font-size: 11pt;
        font-weight: bold;
        padding: 2px 0px 2px 0px;
}

.elementLabel {
        background: #96BA9C;
        font-weight: bold;
        font-size: 9pt;
}

.columnLabel {
	background-color: #FFFFFF;
	font-size: 9pt;
	font-weight: bold;
}

.textHeader1, .textHeader1 * {
	font-size: 12pt;
	font-weight: bold;
}

.textParagraph1,.textParagraph1 * {
	font-size: 9pt;
}

.textHeader2 {
	font-size: 10pt;
	font-weight: bold;
	padding-left: 5pt;
}

.textParagraph2 {
	font-size: 9pt;
	padding-left: 5pt;
}

.textParagraph2 * {
	font-size: 9pt;
}

.publication,.publication * {
	font-size: 9pt;
	padding-left: 18pt;
	text-indent: -18pt;
}

.oddRow,.oddRow * {
	background-color: #EEEEEE;
	font-size: 9pt;
}

.evenRow,.evenRow * {
        background-color: #FFFFFF;
        font-size: 9pt;
}


.solid {
	background-color: #000000;
	color: #000000;
}

.highlight {
	background-color: #999900;
}

.warning {
	color: #990000;
}

.topBorder {
	 border-top: solid #000000;
}

.bottomBorder {
	 border-bottom: solid #000000;
}

.leftBorder {
	 border-left: solid #000000;
}

.rightBorder {
	 border-right: solid #000000;
}

.areaBackground {
	background-color: #FFFFCC;
}

.accentBackground1 {
	background-color: #CDD397;
}

.accentBackground2 {
	background-color: #FF0000;
}

.accentBackground3 {
	background-color: #00FF00;
}

.accentBackground4 {
	background-color: #0000FF;
}

.description {
        padding-left: 10px;
        font-size: 80%;
}

.tableHeader2 {
        background-color: FFFFFF;
        font-size: 12pt;
        font-weight: bold;
        color: #551111;
        padding-top: 10px;
}

.internalLink, .internalLink:visited {
        font-size: 80%;
}

.internalLink:active, .internalLink:hover {
        background: #CCCCCC;
        font-size:80%;
}

.form-button {
		font-family: arial;
        font-size: 100%;
        background: #CCCCCC;
        border-right: 1px solid black;
	    border-bottom: 1px solid black;
        border-top: 1px solid #999999;
        border-left: 1px solid #999999;
        padding: 5px;
        margin: 2px;

}
.form-button a {
        color: #222222;
        text-decoration: none;
}

.form-button a:hover {
        color: #990000;
        text-decoration: none;
}


/* for menu */

table.pdmenu {
	border: 1px solid black;
}

td.pdmenuactive {
	font: 1em sans-serif;
	font-size: 75%;
	background: #FFFFFF;
	padding: 2px;
}
td.pdmenuactive:hover {
	background: #CCCCCC;
}
td.pdmenuactive a:hover {
	background: #CCCCCC;
}

td.pdmenuinactive {
	font: 1em sans-serif;
	color: #666666;
	font-size: 75%;
	background: #FFFFFF;
	padding: 2px;
}
td.pdmenuinactive:hover {
	background: #CCCCCC;
}
td.pdmenuinactive a:hover {
	background: #CCCCCC;
}


div.pdmenudefault {
	position: absolute;
	right: 0;
	z-index: 3;
	visibility: hidden;
}

div.pdmenuroot {
	position: relative;
	visibility: visible;
}


 
 